.hero,
.faq {
  background-color: var(--blue-france-975-75);
}

.highlight {
  box-shadow: inset 8px 0 0 0 #fa7659;
}

.centered {
  display: flex;
  justify-content: center;
  align-items: center;
}

.centered-baseline {
  display: flex;
  justify-content: center;
  align-items: baseline;
}

.relative {
  position: relative;
}

.absolute-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.above {
  z-index: 1;
}

.card {
  border: 1px solid var(--grey-900-175);
}

.color-blue {
  color: var(--text-title-blue-france);
}

.tile {
  margin-bottom: 1rem;
  min-height: 104px;
  align-items: center;
}

.image-container {
  position: relative;
  display: none;
}

.search-container {
  margin-top: 2rem;
}

@media (min-width: 48em) {
  .groups {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }

  .group-title {
    height: 3.5rem;
    margin-bottom: 0.5rem;
    display: flex;
    align-items: flex-end;
  }

  .image-container {
    height: 280px;
    width: 360px;
    display: block;
  }
}

@media (min-width: 62em) {
  .groups {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 78em) {
  .groups {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
